@charset "utf-8";
/* CSS Document */

body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
min-height: 100%;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
background-image: url(../images/frame.gif);
background-repeat:repeat-y;
background-position:center;
background-color: #a5adc1;
font-size:13px !important;
}

a {
color:#03C;
text-decoration: none;
}

a:hover {
color: #F60;	
}


#container {
	width: 1003px;	
	height: 100%;
	margin: 0 auto;
	background-color:#cfd7ea;
	
}


/*Begin Header Styles*/

.logo {
margin: 4px 0px 0px -4px;
padding: 0;
	
}

#header {
margin: 0;
height: 111px;
background-image: url(../images/header2.gif);
background-position:bottom;
background-repeat: repeat-x;
background-color: #13234c;
	
}
#loginbar{
text-align: left;
background-image: url(../images/cloud.gif);
background-repeat:no-repeat;
background-position:right top;
color: #FFF;
width: 987px;
height: 67px;
padding: 8px 5px 0px 10px;
margin: 0;
	}

#loginbar strong {
	font-size:10px !important;	
}

#error {
float: right;
margin: -23px 10px 0px 5px;
width:230px;
text-align: left;
background-color: #630; 
	border: #F90 2px solid;
	padding: 5px;
	color:#FFF;
}

#message {
	position: relative;
	float: right;	
	text-align: left;
	height: 50px;
	margin-top: 10px;
	font-size: 13px;
	color: #FFF;
}

#message a{
color: #F90;
font-weight: bold;	
}
#message a:hover{
color: #FFE137;
}


#login {
	position: relative;
	float: right;	
	text-align: right;
	height: 50px;
	width: 385px;
	margin-top: 10px;
	background-image: url(../images/loginbar.png);
	background-repeat: no-repeat;
}

#login form{
margin: 0;
padding: 0;
}

#login .textbox{
color: #999;
margin-right: 5px;	
margin-top: 7px;
height: 14px;
font-size: 12px;
width: 130px;
vertical-align: top;
}
#login .check{
vertical-align: middle;
font-size: 11px;
height: 11px;
width: 11px;
}

.button {
margin-top: 4px;
margin-left: 2px;
}

#login a{
color: #F90;
font-size: 11px;
font-weight: bold;
margin: 0 0 10px 0;
padding: 0;
}

#login a:hover{
color: #FFE137;
}

#login p{
padding: 0;
margin: 0;
font-size: 11px;
vertical-align:middle;
}
.note {
	font-weight: normal;
    position:absolute;
	float: right;
	text-align: left;
	width: 230px;
	font-size: 11px;
	background-color: #630; 
	border: #F90 2px solid;
	padding: 5px;
	margin: 0;
	color:#FFF;
	z-index: 800;
	display: none;
}

.note p{
margin:0;
padding: 3px;
}


#topad {
float: right;
margin: 0;
padding: 0;
}

#nav {
text-align: left;
width: 1000px;
padding: 2px 0px;
height: 34px;
	
/*End Header Styles*/

/*Begin Main Area Styles*/
}

#maincontent {
	width: 1003px;
	height: auto;
	background-color:#e9ecf3;
	
}
#mainbar {
	float: left;
	width:703px;
	
}

#flash {
background-color: #13234c;
width:700px;
height: 500px;
padding: 4px 3px;
}

/*End Main Area Styles*/

/*Begin Right Bar Styles*/

#rightbar{
	float: right;
	width:300px;
	margin: 0;
	text-align: center;
	padding-top: 5px;
	background-color:#13234c ;
	
}
#rightbar2{
	float: right;
	width:300px;
	margin: 0 0 10px 10px;
	text-align: center;
	padding: 0;
	background-color: #13234c;
	
}

#rightbar3{
	float: right;
	width:300px;
	margin: 5px 5px 5px 0;
	text-align: center;
	padding: 0;
	
}

#rightcontent{
padding-bottom: 5px;
margin: 0;
height: 231px;
	
}

#adright {
	text-align:center;
	margin: 0;
	width: 300px;
	height: 262px;
	padding:0;
}
#adright .adhead{
	font-size: 10px;
	width: 298px;
	background-color: #9da0b7;
	color: #FFF;
	text-align: left;
	padding: 1px;
	margin: 0;
	line-height: 1;
}


#accountbar {
	margin: 0;
	padding: 0 0 12px 0;
	width: 296px;	
	background-image:url(../images/footer.gif);
	background-repeat: repeat-x;
	background-position: 0px 15px;
	background-color: #cfd7ea;
	border: 2px #7083b4 solid;
	text-align: left;
	font-size: 14px;
	color: #566793;
}

#accountbar a{
font-size: 12px;
}
#accountbar ul{
	list-style:none;
	margin: 0;
	padding: 10px 20px 15px 20px;
}
#accountbar ul li {
list-style:none;
width: 244px;
margin: 5px;
padding: 2px;
background-color: #ECECF9;	
}
#contest #accountbar ul li {
list-style:none;
width: 234px;
margin: 5px;
padding: 2px;
background-color: #ECECF9;	
}

#accountbar .accounthead {
	margin: 0;
	padding: 9px 20px;
	background-image:url(../images/header2.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 15px;
	font-size:15px;
	font-weight: bold;
	color: #566793;
}


/*End Right Bar Styles*/

/*Begin Footer Styles*/

#bottombar {
width:1003px;
height:24px;
background:url(../images/bar.gif) no-repeat left top;
margin: 0;
	
}

.clear{
	clear: both;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

#footer {
	font-size: 11px;
	padding-top: 20px;
	background-image:url(../images/footer.gif);
	background-repeat:repeat-x;
	height: 30px;
	margin: 0;
	background-color: #cfd7ea;
	
}

#working-indicator {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	padding: 3px 7px 3px 7px;
	background: #800000;
	color: #FFFFFF;
	font-weight: bold;
}
#working-indicator img {
	margin: -2px 0 0 0;
}

/*Secondary Page styles*/

h3 {
font-size: 19px;
color: #323f75;
	
}
#content{
margin: 0 76px;
padding: 10px 0px;
width: 850px;
}

.credit {
	font-size:12px;
	text-align: left;
	width: 830px;
	padding: 0px;
	margin-bottom: 15px;
}
.credit .name {
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	font-size:13px;
	color: #323f75;
	padding-top: 13px; 
}
.credit .description {
	margin-left: 160px;
	font-size:12px;
	background-color:#e3e7f3;
	padding: 5px 10px;
	margin-top: 0;
	margin-bottom: 0;
}

.credit p {
padding: 10px;
margin: 0;
}

.credit .link {
	margin-top: 0;
	padding: 0;
	margin-left: 160px;
	text-align: right;
	font-size:12px;
	font-weight: bold;
	background-color:#d6ddee;
}

.credit ul{
margin: 0 10px 10px 40px;
text-align: left;	
padding: 0 0 10px 0;
}

.credit li {
	padding: 5px;
	
}

.badges {
font-size: 12px;
text-align: center;
border-collapse: collapse;
border: 1px solid #7e97f8;
color: #FFF;
}

.badges img {
margin-left: 5px;
}

.toptable {
	text-align: center;
	width: 620px;
font-size: 15px;
color: #566793;
padding: 5px 10px;
margin-left: 10px;
background-color: #FFF;
border: 1px solid #7083b4;
}

.tablehead {
	background-color: #28317f;
	font-size: 13px;
	font-weight: bold;
	
}

.odd {
	background-color: #5976e6;
}

.even {
	background-color: #7890ef;
}

.points {
	border-left: 1px dashed #FFF; 
	font-weight: bold;
}

#contest {
	margin: 0 0 20px 0;
	padding: 10px 10px 5px 10px;
	text-align: left;
}

#contest h2 {
margin: 0;
padding: 10px 0 5px 10px;
font-size: 18px;
color:#566793;
}

#enter {
padding: 5px 0px 25px 0px;
}

.text {
	margin: 0px;
	padding: 10px;
	font-size: 12px;
	line-height: 16px;
	width: 650px;
}

.C ul li{
margin: 0;
padding: 10px;
line-height: 12px;
list-style: circle;
width: 600px;
}

.conTable {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 40px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	background-color: #FFF;
}

.conTable a{
font-size: 11px;
padding: 0px 2px 0px 2px;
}

.barnav {
width: 100%;
margin: 0;
padding: 2px;
background-color: #cfd7ea;
font-weight: bold;
	
}

#tools {
float:left;
text-align: left;
padding: 10px;
width: 670px;
min-height: 500px;
}
#tools h2{
color: #566793;	
font-size: 18px;
padding:0;
margin: 0 0 5px 0;
}

#tools .form {
border-color: #7083b4;
padding: 10px;
}

.C {
padding: 5px 5px 0px 10px;	
}